Subject: Re: bug#46138: 28.0.50; epg--filter-revoked-keys filters out valid keys

From: Colin Baxter <[email-masked]>
Date: Sun, 31 Jan 2021 10:15:51 +0000

Th doc string for epa-file-encrypt-to says "Recipient(s) used for
encrypting files. May either be a string or a list of strings."

I now see I don't understand this variable - I need to go away and
learn.

Best wishes,